package CustomFields::App::Comments;

use strict;
use CustomFields::Util qw( field_loop );

sub signup_param {
    my ($cb, $app, $param, $tmpl) = @_;
    my %param = (
        object_type => 'author',
        simple      => 1,
    );
    $param->{field_loop} = field_loop(%param);
}

sub profile_param {
    my ($cb, $app, $param, $tmpl) = @_;
    return unless $app->user;
    my %param = (
        object_type => 'author',
        object_id   => $app->user->id,
        simple      => 1,
    );
    $param->{field_loop} = field_loop(%param);
}

1;
