<?php
# Movable Type (r) (C) 2001-2008 Six Apart, Ltd. All Rights Reserved.
# This code cannot be redistributed without permission from www.sixapart.com.
# For more information, consult your Movable Type license.
#
# $Id: function.mtcommentauthor.php 2503 2008-06-04 03:34:12Z takayama $

function smarty_function_mtcommentauthor($args, &$ctx) {
    $c = $ctx->stash('comment');
    if (!$c)
        return $ctx->error("No comment available");
    $a = isset($c['comment_author']) ? $c['comment_author'] : '';
    if ($c['comment_commenter_id']) {
        $commenter = $ctx->stash('commenter');
        if ($commenter)
            $a = $commenter['author_nickname'];
    }
    if (isset($args['default']))
        $a or $a = $args['default'];
    else {
        global $mt;
        $a or $a = $mt->translate("Anonymous");
    }
    $a or $a = '';
    return strip_tags($a);
}
